local fn = _gn(0x9b00fd77)
--- Sets default dying health threshold value for specific health config.
-- @param configName Name of health config.
-- @param newValue Value
function Global.SetHealthConfigDyingThreshold(configName, newValue)
	return fn(_ts(configName), newValue)
end
